path: /build/build/kdiff3-kde-misc-5-1.8.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-misc/kdiff3:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-misc/kdiff3:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kdiff3 && luet-portage --dir /pkgdir/kdiff3
    kde-misc/kdiff3:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: kdiff3
    version: 1.8.5
    category: kde-misc-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Frontend to diff3 based on KDE Frameworks
    uri:
    - https://apps.kde.org/en/kdiff3 https://userbase.kde.org/KDiff3
    license: GPL-2
    buildtimestamp: 2023-09-30 22:47:52.571793797 +0000 UTC m=+147.182958305
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.12.3:5 >=dev-qt/qtprintsupport-5.12.3:5 >=dev-qt/qtwidgets-5.12.3:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5
        >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.12.3:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtgui-5.12.3:5 >=dev-qt/qtprintsupport-5.12.3:5 >=dev-qt/qtwidgets-5.12.3:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5
        >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 sys-apps/diffutils >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.12.3:5'
      emerge.packages: kde-misc/kdiff3:5
      kit: kde-kit
      original.package.name: kde-misc/kdiff3
      original.package.slot: "5"
      original.package.version: 1.8.5
    treedir: /build/packages
  package_dir: /pkgdir/kdiff3
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 178431dcc8919a47832edf76adf05dc127897d04707efc7b5d821cc3cc91dacd
compressiontype: zstd
files:
- usr/bin/kdiff3
- usr/lib64/qt5/plugins/kf5/kfileitemaction/kdiff3fileitemaction.so
- usr/lib64/qt5/plugins/kf5/parts/kdiff3part.so
- usr/share/applications/org.kde.kdiff3.desktop
- usr/share/doc/kdiff3-1.8.5/AUTHORS
- usr/share/doc/kdiff3-1.8.5/ChangeLog.bz2
- usr/share/doc/kdiff3-1.8.5/NEWS
- usr/share/doc/kdiff3-1.8.5/README.bz2
- usr/share/help/ca/kdiff3/index.cache.bz2
- usr/share/help/ca/kdiff3/index.docbook
- usr/share/help/ca/kdiff3/open_dialog.png
- usr/share/help/de/kdiff3/index.cache.bz2
- usr/share/help/de/kdiff3/index.docbook
- usr/share/help/en/kdiff3/dirbrowser.png
- usr/share/help/en/kdiff3/dirmergebig.png
- usr/share/help/en/kdiff3/index.cache.bz2
- usr/share/help/en/kdiff3/index.docbook
- usr/share/help/en/kdiff3/iteminfo.png
- usr/share/help/en/kdiff3/letter_by_letter.png
- usr/share/help/en/kdiff3/merge_current.png
- usr/share/help/en/kdiff3/new.png
- usr/share/help/en/kdiff3/open_dialog.png
- usr/share/help/en/kdiff3/screenshot_diff.png
- usr/share/help/en/kdiff3/screenshot_merge.png
- usr/share/help/en/kdiff3/triple_diff.png
- usr/share/help/en/kdiff3/white_space.png
- usr/share/help/es/kdiff3/index.cache.bz2
- usr/share/help/es/kdiff3/index.docbook
- usr/share/help/it/kdiff3/index.cache.bz2
- usr/share/help/it/kdiff3/index.docbook
- usr/share/help/nl/kdiff3/index.cache.bz2
- usr/share/help/nl/kdiff3/index.docbook
- usr/share/help/sv/kdiff3/index.cache.bz2
- usr/share/help/sv/kdiff3/index.docbook
- usr/share/help/uk/kdiff3/index.cache.bz2
- usr/share/help/uk/kdiff3/index.docbook
- usr/share/icons/hicolor/128x128/apps/kdiff3.png
- usr/share/icons/hicolor/16x16/apps/kdiff3.png
- usr/share/icons/hicolor/22x22/apps/kdiff3.png
- usr/share/icons/hicolor/256x256/apps/kdiff3.png
- usr/share/icons/hicolor/32x32/apps/kdiff3.png
- usr/share/icons/hicolor/48x48/apps/kdiff3.png
- usr/share/icons/hicolor/64x64/apps/kdiff3.png
- usr/share/icons/hicolor/scalable/apps/kdiff3.svgz
- usr/share/kservices5/kdiff3part.desktop
- usr/share/kxmlgui5/kdiff3/kdiff3_shell.rc
- usr/share/kxmlgui5/kdiff3part/kdiff3_part.rc
- usr/share/locale/ar/LC_MESSAGES/kdiff3.mo
- usr/share/locale/bg/LC_MESSAGES/kdiff3.mo
- usr/share/locale/br/LC_MESSAGES/kdiff3.mo
- usr/share/locale/bs/LC_MESSAGES/kdiff3.mo
- usr/share/locale/bs/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/ca/LC_MESSAGES/diff_ext.mo
- usr/share/locale/ca/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ca/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/diff_ext.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/cs/LC_MESSAGES/diff_ext.mo
- usr/share/locale/cs/LC_MESSAGES/kdiff3.mo
- usr/share/locale/cs/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/cy/LC_MESSAGES/kdiff3.mo
- usr/share/locale/da/LC_MESSAGES/kdiff3.mo
- usr/share/locale/da/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/de/LC_MESSAGES/diff_ext.mo
- usr/share/locale/de/LC_MESSAGES/kdiff3.mo
- usr/share/locale/de/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/el/LC_MESSAGES/diff_ext.mo
- usr/share/locale/el/LC_MESSAGES/kdiff3.mo
- usr/share/locale/el/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/en_GB/LC_MESSAGES/diff_ext.mo
- usr/share/locale/en_GB/LC_MESSAGES/kdiff3.mo
- usr/share/locale/en_GB/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/eo/LC_MESSAGES/kdiff3.mo
- usr/share/locale/es/LC_MESSAGES/diff_ext.mo
- usr/share/locale/es/LC_MESSAGES/kdiff3.mo
- usr/share/locale/es/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/et/LC_MESSAGES/diff_ext.mo
- usr/share/locale/et/LC_MESSAGES/kdiff3.mo
- usr/share/locale/et/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/eu/LC_MESSAGES/diff_ext.mo
- usr/share/locale/eu/LC_MESSAGES/kdiff3.mo
- usr/share/locale/eu/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/fi/LC_MESSAGES/diff_ext.mo
- usr/share/locale/fi/LC_MESSAGES/kdiff3.mo
- usr/share/locale/fi/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/fr/LC_MESSAGES/diff_ext.mo
- usr/share/locale/fr/LC_MESSAGES/kdiff3.mo
- usr/share/locale/fr/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/ga/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ga/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/gl/LC_MESSAGES/diff_ext.mo
- usr/share/locale/gl/LC_MESSAGES/kdiff3.mo
- usr/share/locale/gl/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/hi/LC_MESSAGES/kdiff3.mo
- usr/share/locale/hne/LC_MESSAGES/kdiff3.mo
- usr/share/locale/hr/LC_MESSAGES/kdiff3.mo
- usr/share/locale/hu/LC_MESSAGES/kdiff3.mo
- usr/share/locale/hu/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/ia/LC_MESSAGES/diff_ext.mo
- usr/share/locale/ia/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ia/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/it/LC_MESSAGES/diff_ext.mo
- usr/share/locale/it/LC_MESSAGES/kdiff3.mo
- usr/share/locale/it/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/ja/LC_MESSAGES/diff_ext.mo
- usr/share/locale/ja/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ja/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/ka/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ko/LC_MESSAGES/diff_ext.mo
- usr/share/locale/ko/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ko/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/lt/LC_MESSAGES/kdiff3.mo
- usr/share/locale/lt/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/mai/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ml/LC_MESSAGES/kdiff3.mo
- usr/share/locale/mr/LC_MESSAGES/kdiff3.mo
- usr/share/locale/mr/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/nb/LC_MESSAGES/kdiff3.mo
- usr/share/locale/nb/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/nds/LC_MESSAGES/kdiff3.mo
- usr/share/locale/nds/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/nl/LC_MESSAGES/diff_ext.mo
- usr/share/locale/nl/LC_MESSAGES/kdiff3.mo
- usr/share/locale/nl/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/nn/LC_MESSAGES/kdiff3.mo
- usr/share/locale/nn/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/pl/LC_MESSAGES/diff_ext.mo
- usr/share/locale/pl/LC_MESSAGES/kdiff3.mo
- usr/share/locale/pl/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/pt/LC_MESSAGES/diff_ext.mo
- usr/share/locale/pt/LC_MESSAGES/kdiff3.mo
- usr/share/locale/pt/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/pt_BR/LC_MESSAGES/diff_ext.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kdiff3.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/ro/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ro/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/ru/LC_MESSAGES/diff_ext.mo
- usr/share/locale/ru/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ru/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/rw/LC_MESSAGES/kdiff3.mo
- usr/share/locale/sk/LC_MESSAGES/diff_ext.mo
- usr/share/locale/sk/LC_MESSAGES/kdiff3.mo
- usr/share/locale/sk/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/sl/LC_MESSAGES/kdiff3.mo
- usr/share/locale/sl/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/sr/LC_MESSAGES/kdiff3.mo
- usr/share/locale/sr/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kdiff3.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kdiff3.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kdiff3.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/sv/LC_MESSAGES/diff_ext.mo
- usr/share/locale/sv/LC_MESSAGES/kdiff3.mo
- usr/share/locale/sv/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/ta/LC_MESSAGES/kdiff3.mo
- usr/share/locale/tg/LC_MESSAGES/kdiff3.mo
- usr/share/locale/tr/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ug/LC_MESSAGES/kdiff3.mo
- usr/share/locale/ug/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/uk/LC_MESSAGES/diff_ext.mo
- usr/share/locale/uk/LC_MESSAGES/kdiff3.mo
- usr/share/locale/uk/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/zh_CN/LC_MESSAGES/diff_ext.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kdiff3.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/locale/zh_TW/LC_MESSAGES/diff_ext.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kdiff3.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kdiff3fileitemactionplugin.mo
- usr/share/man/ca/man1/kdiff3.1.bz2
- usr/share/man/de/man1/kdiff3.1.bz2
- usr/share/man/es/man1/kdiff3.1.bz2
- usr/share/man/it/man1/kdiff3.1.bz2
- usr/share/man/man1/kdiff3.1.bz2
- usr/share/man/nl/man1/kdiff3.1.bz2
- usr/share/man/sv/man1/kdiff3.1.bz2
- usr/share/man/uk/man1/kdiff3.1.bz2
- usr/share/metainfo/org.kde.kdiff3.appdata.xml
- var/db/pkg/kde-misc/kdiff3-1.8.5/BDEPEND
- var/db/pkg/kde-misc/kdiff3-1.8.5/BUILD_TIME
- var/db/pkg/kde-misc/kdiff3-1.8.5/CATEGORY
- var/db/pkg/kde-misc/kdiff3-1.8.5/CBUILD
- var/db/pkg/kde-misc/kdiff3-1.8.5/CFLAGS
- var/db/pkg/kde-misc/kdiff3-1.8.5/CHOST
- var/db/pkg/kde-misc/kdiff3-1.8.5/CONTENTS
- var/db/pkg/kde-misc/kdiff3-1.8.5/COUNTER
- var/db/pkg/kde-misc/kdiff3-1.8.5/CXXFLAGS
- var/db/pkg/kde-misc/kdiff3-1.8.5/DEFINED_PHASES
- var/db/pkg/kde-misc/kdiff3-1.8.5/DEPEND
- var/db/pkg/kde-misc/kdiff3-1.8.5/DESCRIPTION
- var/db/pkg/kde-misc/kdiff3-1.8.5/EAPI
- var/db/pkg/kde-misc/kdiff3-1.8.5/FEATURES
- var/db/pkg/kde-misc/kdiff3-1.8.5/HOMEPAGE
- var/db/pkg/kde-misc/kdiff3-1.8.5/INHERITED
- var/db/pkg/kde-misc/kdiff3-1.8.5/IUSE
- var/db/pkg/kde-misc/kdiff3-1.8.5/IUSE_EFFECTIVE
- var/db/pkg/kde-misc/kdiff3-1.8.5/KEYWORDS
- var/db/pkg/kde-misc/kdiff3-1.8.5/LDFLAGS
- var/db/pkg/kde-misc/kdiff3-1.8.5/LICENSE
- var/db/pkg/kde-misc/kdiff3-1.8.5/NEEDED
- var/db/pkg/kde-misc/kdiff3-1.8.5/PF
- var/db/pkg/kde-misc/kdiff3-1.8.5/PROVIDES
- var/db/pkg/kde-misc/kdiff3-1.8.5/RDEPEND
- var/db/pkg/kde-misc/kdiff3-1.8.5/REQUIRES
- var/db/pkg/kde-misc/kdiff3-1.8.5/SIZE
- var/db/pkg/kde-misc/kdiff3-1.8.5/SLOT
- var/db/pkg/kde-misc/kdiff3-1.8.5/USE
- var/db/pkg/kde-misc/kdiff3-1.8.5/environment.bz2
- var/db/pkg/kde-misc/kdiff3-1.8.5/kdiff3-1.8.5.ebuild
- var/db/pkg/kde-misc/kdiff3-1.8.5/repository
package_cacheimage: ""
runtime:
  name: kdiff3
  version: 1.8.5
  category: kde-misc-5
  use_flags:
  - handbook
  requires:
  - name: kcrash
    version: '>=0'
    category: kde-frameworks-5
  - name: kparts
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  - name: diffutils
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Frontend to diff3 based on KDE Frameworks
  uri:
  - https://apps.kde.org/en/kdiff3 https://userbase.kde.org/KDiff3
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.12.3:5 >=dev-qt/qtprintsupport-5.12.3:5 >=dev-qt/qtwidgets-5.12.3:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-qt/qtcore-5.12.3:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtgui-5.12.3:5 >=dev-qt/qtprintsupport-5.12.3:5 >=dev-qt/qtwidgets-5.12.3:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 sys-apps/diffutils
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.12.3:5'
    emerge.packages: kde-misc/kdiff3:5
    kit: kde-kit
    original.package.name: kde-misc/kdiff3
    original.package.slot: "5"
    original.package.version: 1.8.5
